Bug 441028 - Please add Serbian translations for virtinst
Please add Serbian translations for virtinst
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-virtinst (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Berrange
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 493944
  Show dependency treegraph
 
Reported: 2008-04-05 07:12 EDT by Miloš Komarčević
Modified: 2009-09-21 18:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-09 13:05:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Serbian translations for virtinst (13.54 KB, application/x-bzip)
2008-04-05 07:12 EDT, Miloš Komarčević
no flags Details
Updated Serbian translations (13.67 KB, application/x-bzip2)
2008-04-07 10:16 EDT, Miloš Komarčević
no flags Details

  None (edit)
Description Miloš Komarčević 2008-04-05 07:12:46 EDT
As virtinst translations cannot yet be submitted through Transifex, please add the
attahced Serbian po files (Cyrillic and Latin).
Comment 1 Miloš Komarčević 2008-04-05 07:12:46 EDT
Created attachment 301364 [details]
Serbian translations for virtinst
Comment 2 Miloš Komarčević 2008-04-07 10:16:24 EDT
Created attachment 301520 [details]
Updated Serbian translations
Comment 3 Daniel Berrange 2008-05-09 13:05:36 EDT
This was added in:

* Tue Apr  8 2008 Daniel P. Berrange <berrange@redhat.com> - 0.300.3-5.fc9
- Added Serbian translation

Note You need to log in before you can comment on or make changes to this bug.